/*
    Part of Flectra Module Developed by 73lines
    See LICENSE file for full copyright and licensing details.
*/

.dropdown-submenu > .dropdown-menu {
    top: 0;
    left: 100%;
    margin-left: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

.dropdown-submenu:hover > .dropdown-menu {
    display: block;
}

.dropdown-submenu.pull-left {
    float: none;
}

.dropdown-submenu.pull-left > .dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
}

.caret-icon-pos{
    position: absolute;
    top: 6px;
    right: 10px;
    color: #999999 !important;
}

#all_cate_menu {
    background: #999999;
}

#all_cate_menu a.menu-cate-link{
    color: #FFFFFF;
}

.open > a.menu-cate-link{
     background: #999999 !important;
}

#top_menu .dropdown-menu{
    min-width: 185px;
}
